Subject: Re: [lojban] Change

From: Robin Lee Powell <[email-masked]>
Date: Mon, 7 May 2001 11:07:48 -0700

On Wed, May 02, 2001 at 06:47:49PM -0400, Pierre Abbat wrote:
> I'm looking at the passage in Alice where the gardeners were painting the
> roses. The text currently reads:
> 
> i ku'i ci purdykurji cu cintypunji ry ja'e le nu xunre
> 
> I thought it should be:
> 
> i ku'i ci purdykurji cu cintygalfi ry lo xunre
> 
> but the problem is that "galfi" is missing a place. The concept I want a word
> for is "x1 changes x2 from x3 to x4". How can that be said in Lojban?

You don't want that at all, IMO. You want galfi, with poi.

ku'i ci purdykurji cu cintygalfi ry poi ka blabi ku'o ry poi ka xunre

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/